.index_products_title{width:100%;margin-bottom: 22px;text-transform: uppercase; margin:auto;margin-bottom: 5px; height:118px; font-size:40px;font-family: 'arial'; color:#333;text-align:center; background: url(../ZERO/img/page_about.png) center center no-repeat;line-height: 118px;font-weight: bold;}
.in_procon{font-size: 20px;color: #999;text-align: center;font-family: 'arial';margin-bottom: 5px;}

.index_products{width: 100%;padding-top: 60px;height: 1052px;background: #ffffff}
.index_product2{width: 1190px;margin: 0 auto}
.index_prolist{background:url(../ZERO/img/prolist.jpg) no-repeat;text-align: center;float: left;width: 237px;height: 31px;}
.index_prolist a {color: #fff;line-height: 31px;font-size: 14px;font-weight: normal;}
.index_prolist:hover {background:url(../ZERO/img/prolist2.jpg) no-repeat;}
.index_prolist:hover a {text-decoration: unset;}
.index_products_zwbg{width:1190px; margin:auto;padding-top:30px; overflow:hidden; position:relative;}

.page_pro1{ width:385px; float:left;position: relative;overflow: hidden;}
.proimg1{ width:385px; height:330px; float:left; }
.proimg1 img{width:383px;border: 1px solid #f2f3f5}
.page_pro1:hover .page_name{display: none;}
.page_pro1 .rsp{width:385px;height:330px;overflow:hidden;position: absolute;background:url(../ZERO/img/inpro2.jpg) bottom no-repeat;top:0;left:0;}
.page_pro1 .text{position:absolute;width:385px;height:260px;bottom:-300px;left:0;overflow:hidden;text-align: center;}
.page_pro1 .text p img{ width:39px; height:39px;margin: 0 auto;border: none;}
.page_pro1 .text p{text-align: center;}

.page_name{width: 385px;height: 70px;background: url(../ZERO/img/inproname2.png) no-repeat;position: relative;margin-top: -19px;text-align: center;}
.page_name a{font-size: 24px;line-height: 77px;padding-left: 15px;}
.page_name2 a{text-align: center;font-size: 30px;}
.page_descr{width: 350px;margin: auto;margin-top: 25px;font-size: 18px;color: #535353;line-height: 26px;}
.page_more{width: 210px;height: 34px;background: #0b72a9;margin: auto;margin-top: 30px;border-radius: 5px;text-align: center;}
.page_more a{line-height: 34px;color: #fff;font-size: 20px;text-transform: uppercase;}

.index_prolistname{width: 1050px;border: 1px solid #d0d0d0;border-radius: 5px;height: 43px;margin: auto;margin-bottom: 40px;}
.prolist_li{float: left;}
.prolist_li a h3{font-size: 18px;line-height: 43px;font-weight: normal;padding: 0 38px;}



.img2 img{width:255px;height: 220px; display:block;cursor: pointer;
       transition: all 0.6s;}
.asd2:hover .img2 img{transform: scale(1.2);}       
.in_proname2 {width:255px; padding:10px;background: #000;text-align: center;position: absolute;bottom: 0px;left: 0px;opacity: 0.7}

.in_proname2 a{color:#fff; font-size:18px; line-height:24px; font-weight:normal;}




#index_products_animate,#index_products_animate_1,#index_products_animate_2{
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
-ms-backface-visibility: hidden;
backface-visibility: hidden;

-webkit-animation-duration: 1s;
-webkit-animation-delay: .2s;
-webkit-animation-timing-function: ease;
-webkit-animation-fill-mode: both;
-moz-animation-duration: 1s;
-moz-animation-delay: .2s;
-moz-animation-timing-function: ease;
-moz-animation-fill-mode: both;
-ms-animation-duration: 1s;
-ms-animation-delay: .2s;
-ms-animation-timing-function: ease;
-ms-animation-fill-mode: both;
animation-duration: 1s;
animation-delay: .2s;
animation-timing-function: ease;
animation-fill-mode: both;
}